@charset "utf-8";



/* ==============================
 PAGE
 ======================================== */
 /* Section
 ------------------------------*/
section {
/*	font-size: 15px;*/
	padding-top: 50px;
}
section:not(:last-child) {
	/*border-bottom: 1px solid #eee;*/
	/*padding-bottom: 70px;*/
}
 
/* Anchor Link
------------------------------*/
.anchor-link {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.anchor-link > li {
	position: relative;
	display: table-cell;
	box-sizing: border-box;
	width: 100%;
	height: 60px;
	/*border-right: 1px solid #eee;*/
	text-align: center;
	vertical-align: middle;
	line-height: 1.5;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";
}
.anchor-link > li:last-child {
	border-right: none;
}
.anchor-link > li a {
	display: block;
	box-sizing: border-box;
	padding: 0 0 10px;
	vertical-align: middle;
	font-size: 18px;
}
.anchor-link > li a:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -4px;
	content: "";
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(135deg);
}


.new{
    margin-bottom: 20px;
}

.new h2{
	font-size: 18px;
}

@media only screen and (max-width: 768px) {
.new{
    margin-bottom: 10px;
}

.new h2{
	font-size: 13px;
}
		/* Section
  ------------------------------*/
 section {
 	font-size: 13px;
 }

	/* Section
	------------------------------*/
 section {
	 padding-top: 25px;
 }
 section:not(:last-child) {
	 padding-bottom: 25px;
 }
 	/* Subhead
	------------------------------*/
	h2 {
		margin-bottom: 25px;
		font-size: 18px;
		line-height: 1.5;
	}
	h2 br {
		display: inline-block;;
	}
	h2:first-child {
		margin-bottom: 25px;
	}
	h3 {
		font-size: 14px;
	}
	/* Anchor Link
	------------------------------*/
	.anchor-link {
		display: block;
		table-layout: auto;
		width: 100%;
	}
	.anchor-link > li {
		display: block;
		width: 100%;
		height: 45px;
	}
	.anchor-link > li a {
		height: 45px;
		border-bottom: 1px solid #eee;
		padding: 13px 15px;
		text-align: left;
		vertical-align: middle;
		font-size: 13px;
	}
	.anchor-link > li:last-child a {
		padding: 4px 15px;
	}
	.anchor-link > li:not(:last-child) {
		border-right: 0;
	}
	.anchor-link > li a:after {
		position: absolute;
		bottom: 50%;
		left: auto;
		right: 20px;
		margin-left: 0;
		margin-bottom: -4px;
	}
}
